@charset "UTF-8";

/***** FONTS *****/
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/static/pretendard.css");
@font-face {
	font-family:'Cafe24Supermagic';
	font-weight:700;
	font-display:swap;
	src:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/fonts/Cafe24Supermagic-Bold-v1.0.woff');
}
@font-face {
	font-family:'KOHIBaeum';
	font-weight:400;
	font-display:swap;
	src:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/fonts/KOHIBaeumOTF.woff');
}

/***** RESET *****/
*,*::before,*::after {margin:0; padding:0; box-sizing:border-box;}
article,aside,details,figcaption,figure,footer,header,main,mark,nav,section,summary {display:block;}
a {color:inherit; text-decoration:none;}
table {border-collapse:collapse; border-spacing:0;}
body {font-family:sans-serif; line-height:1.2; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;}
ul, ol {list-style:none;}
input,button,select,textarea {background:transparent; border:none; outline:none; font-family:inherit; font-size:inherit; color:inherit; line-height:inherit;}
em {font-style:normal;}
img,picture,video {max-width:100%; height:auto; display:block;}

/* COMMON */
html,body {font-size:10px; color:#121212; font-family:"Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;}
html:has(.modal-box.modal-open[backdrop]) {overflow:hidden;}
html:has(.modal-box.modal-open[backdrop]) body {height:auto !important;}
.hidden, .blind {position:absolute !important; top:auto !important; left:auto !important; width:1px !important; height:1px !important; padding:0 !important; margin:-1px !important; overflow:hidden !important; clip:rect(0, 0, 0, 0) !important; white-space:nowrap !important; border:0 !important; text-indent:0rem !important;}
.m-hide {display:block !important;}
.m-show {display:none !important;}
.img-box {position:relative; display:block; width:100%;}
img {width:100%; pointer-events:none;}
.point-blue {color:#01acef;}
.point-red {color:#e6193c;}
strong.point-blue {font-weight:700;}
strong.point-red {font-weight:700;}
.swiper {user-select:none;}
.swiper-box {position:relative;}
.swiper-button.swiper-button-disabled {opacity:1; pointer-events:auto !important;}
.swiper-button::after {display:none;}
.font01 {font-family:'Cafe24Supermagic', "Pretendard Variable", Pretendard, sans-serif; font-weight:700;}
.font02 {font-family:'KOHIBaeum', "Pretendard Variable", Pretendard, sans-serif; font-weight:400;}

.wrap {max-width:240rem; margin:0 auto;}
section {position:relative;}
section .inner-1440 {width:100%; max-width:144rem; margin:0 auto;}
section .title-box .title {display:flex; flex-direction:column; align-items:center; gap:.9rem; font-size:9rem; font-weight:900;}
section .title-box .title > span {font-size:3.8rem; font-weight:700;}

section h2.title {display:flex; flex-direction:column; align-items:center; gap:1.5rem; margin-bottom:5.8rem; text-align:center;}
section h2.title .font01 {font-size:3.5rem;}
section h2.title .font02 {font-size:5.5rem;}

@keyframes icoArrAni {
	0% {transform:translateX(0);}
	50% {transform:translateX(10px);}
}

@keyframes icoArrAni2 {
	0% {transform:translateX(0);}
	50% {transform:translateX(5px);}
}

/* QUICK MENU */
.quick-menu {z-index:101; position:fixed; right:2.8rem; top:10rem; width:21.2rem; height:29.5rem; transition:bottom 0.3s ease;}
/* .quick-menu.on {bottom:0;} */
.quick-menu .floating-item {z-index:-1; position:absolute; inset:0; opacity:0; border-radius:2rem; background:no-repeat center / cover; box-shadow:0 0 2rem rgba(0, 0, 0, .8); pointer-events:none; transition:all 0.5s ease;}
.quick-menu .floating-item.is-active {z-index:102; opacity:1; pointer-events:auto;}
.quick-menu .donate-txt {z-index:5; position:absolute; bottom:3rem; left:50%; transform:translateX(-50%); width:100%;font-size:2.8rem; font-weight:700; line-height:1.2; text-align:center;}
.quick-menu .donate-txt:after {content:''; display:inline-block; width:2rem; height:1.5rem; margin-left:.6rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu_ico_arrow_white_pc.png') no-repeat center / 100%; animation:icoArrAni2 1s ease-in-out infinite; transition:all 0.5s ease;}

.quick-menu .floating-item[data-floating="who"] {background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu01_pc.png'); color:#fff;}
.quick-menu .floating-item[data-floating="who"]:hover {background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu01_hover_pc.png');}
.quick-menu .floating-item[data-floating="step"] {background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu02_pc.png'); color:#000;}
.quick-menu .floating-item[data-floating="step"] .donate-txt:after {background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu_ico_arrow_black_pc.png');}
.quick-menu .floating-item[data-floating="step"]:hover {background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu02_hover_pc.png'); color:#fff;}
.quick-menu .floating-item[data-floating="step"]:hover .donate-txt:after {background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu_ico_arrow_white_pc.png');}

/* KV */
.sec-kv {overflow:hidden;}
.sec-kv .logo-box {z-index:100; position:absolute; top:4.8rem; left:calc(50% + 62rem);}
.sec-kv .logo-box .btn-logo {display:block; width:10.2rem; height:5.5rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/logo_black_pc.png') no-repeat center / 100%;}
.sec-kv .kv-swiper-box {position:relative; left:50%; transform:translateX(-50%); width:240rem; height:91.3rem;}
.sec-kv .donate-box {z-index:100; position:absolute; top:61rem; left:calc(50% + 18.6rem);}
.sec-kv .donate-box .btn-donate {display:flex; justify-content:center; align-items:center; width:41.9rem; height:10rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/kv_btn_bg_pc.jpg') no-repeat center / 100%;}
.sec-kv .donate-box .btn-donate span {display:inline-flex; align-items:center; color:#fff; font-size:3rem; font-weight:700;}
.sec-kv .donate-box .btn-donate span:after {content:''; display:inline-block; width:4.3rem; height:1.9rem; margin-left:2rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_arrow_white_pc.png') no-repeat center / 100%; animation:icoArrAni 1s ease-in-out infinite;}

/* WHO */
.sec-who .bg-img {height:40.2rem; overflow:hidden;}
.sec-who .bg-img img {width:100%; height:100%; object-fit:cover;}
.sec-who .text-box {width:52rem; position:absolute; top:6.2rem; left:calc(50% + 16rem);}
.sec-who .title {display:block; margin-bottom:2rem; font-size:4rem; text-align:left;}
.sec-who .sub-txt {font-size:3rem; font-weight:400;}
.sec-who .sub-txt span {font-weight:500;}

/* VIDEO */
.sec-video {height:108rem; padding:9.9rem 0 0; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/video_bg_pc.jpg') no-repeat center / 240rem 100%;}
.sec-video .video-container {position:relative; width:119.6rem; height:67.3rem; margin:0 auto;}
.sec-video .video-container iframe,
.sec-video .video-container object,
.sec-video .video-container embed {position:absolute; top:0; left:0; width:100%; height:100%; border:0;}
.sec-video .video-txt {margin-top:3.2rem; font-size:2.5rem; text-align:center; opacity:.7;}

/* EXPLANATION */
.sec-explanation {height:194.9rem; margin:0 auto; padding:3.8rem 0 9rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/explanation_bg_pc.jpg') no-repeat center / 240rem 100%;}
.sec-explanation .item {display:flex; justify-content:space-between; width:120rem; margin:0 auto;}
.sec-explanation .item + .item {margin-top:12.8rem;}
.sec-explanation .item:nth-child(2) {flex-direction:row-reverse;}
.sec-explanation .img-box {width:67.6rem; height:40.1rem;}
.sec-explanation .text-box {width:46.8rem; padding-top:3.3rem;}
.sec-explanation .text-box .title {height:13.4rem;}
.sec-explanation .item:nth-of-type(1) .title {width:43.7rem;}
.sec-explanation .item:nth-of-type(2) .title {width:30.6rem;}
.sec-explanation .item:nth-of-type(3) .title {width:40.1rem;}
.sec-explanation .text-box .sub-txt {margin:3rem 0 0 1rem; padding-left:.5rem; background:repeating-linear-gradient(to top, #827d79 0px, #827d79 1px, transparent 1px, transparent 4.6rem); font-size:2.5rem; line-height:1.8; font-weight:500; letter-spacing:0.12rem;}
.sec-explanation .main-txt picture {width:85.9rem; margin:20rem auto 0;}

/* CHILDREN */
.sec-children {height:137.9rem; margin:0 auto; padding:9.6rem 0 9rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/children_bg_pc.jpg') no-repeat center / 240rem 100%;}
.sec-children .card-list {width:132rem; display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; row-gap:4.4rem; margin:0 auto;}
.sec-children .card-list li {position:relative; width:63.2rem; height:36.2rem;}
.sec-children .card-txt {position:absolute; top:11rem; right:5.4rem; color:#fff; font-size:2.5rem; font-weight:500; text-align:right;}
.sec-children .card-txt .font01 {display:inline-block; padding-top:.8rem; font-size:4.5rem;}
.sec-children .main-txt {margin-top:5.4rem; font-size:3.5rem; font-weight:700; text-align:center;}
.sec-children .donate-box {margin-top:4.8rem; text-align:center;}
.sec-children .donate-box .btn-donate {display:inline-flex; justify-content:center; align-items:center; height:10rem; padding:0 7rem; background-color:#c40529;}
.sec-children .donate-box .btn-donate span {display:inline-flex; align-items:center; color:#fff; font-size:3rem; font-weight:700;}
.sec-children .donate-box .btn-donate span:after {content:''; display:inline-block; width:4.3rem; height:1.9rem; margin-left:2rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_arrow_white_pc.png') no-repeat center / 100%; animation:icoArrAni 1s ease-in-out infinite;}

/* STEP */
.sec-step {height:122.1rem; margin:0 auto; padding:9.6rem 0 9rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/step_bg_pc.jpg') no-repeat center / 240rem 100%; overflow:hidden;}
.sec-step .step-swiper {width:132rem; overflow:visible; display:flex; align-items:flex-start;}
.sec-step .step-swiper .swiper-slide {width:41.7rem; height:64.7rem; margin-right:3.5rem; background-color:#fff; border:1px solid #737373; border-radius:1rem; overflow:hidden; text-align:center;}
.sec-step .step-swiper .swiper-slide:last-child {margin-right:0;}
.sec-step .step-swiper .swiper-slide picture {width:41.6rem; height:27.6rem;}
.sec-step .step-swiper .swiper-pagination {display:none;}
.sec-step .step-swiper .swiper-slide .step-desc {padding:3.2rem 0 0;}
.sec-step .step-swiper .desc-title {font-size:2.5rem;}
.sec-step .step-swiper .desc-title strong {font-size:3rem;}
.sec-step .step-swiper .desc-txt {margin-top:3.3rem; font-size:2.1rem; font-weight:500;}
.sec-step .donate-box {margin-top:4.8rem; text-align:left;}
.sec-step .donate-box .btn-donate::before {content:''; display:inline-block; margin-right:1.2rem;}
.sec-step .donate-box .btn-donate.step01::before {width:4.6rem; height:4.2rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_step01_pc.png') no-repeat center / 100%;}
.sec-step .donate-box .btn-donate.step02::before {width:4.8rem; height:4.3rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_step02_pc.png') no-repeat center / 100%;}
.sec-step .donate-box .btn-donate.step03::before {width:4.6rem; height:4.6rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_step03_pc.png') no-repeat center / 100%;}
.sec-step .donate-box .btn-donate {display:flex; justify-content:center; align-items:center; width:38.7rem; height:9.9rem; margin:0 auto; background-color:#01acef; border-radius:1rem;}
.sec-step .donate-box .btn-donate span {color:#fff; font-size:2rem; font-weight:500;}
.sec-step .donate-box .btn-donate span strong {font-size:3.3rem;}
.sec-step .donate-box .btn-donate span:after {content:''; display:inline-block; width:3rem; height:1.3rem; margin-left:0.5rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_step_arrow_white.png') no-repeat center / 100%;}
.sec-step .sub-txt {margin-top:6rem; font-size:3.5rem; font-weight:700; text-align:center;}
.sec-step .sub-txt span{font-size:4.4rem;}

/* RUB */
.sec-rub {height:100.2rem; margin:0 auto; padding-top:9.8rem; background-color:#01acef;}
.sec-rub .content-box {display:flex; align-items:center; justify-content:space-between; padding:0 6rem;}
.sec-rub .text-box {flex:1;}
.sec-rub .text-box .title {display:block; color:#fff; font-size:5.4rem; line-height:1.3; text-align:left;}
.sec-rub .text-box .title .txt-bg {padding:0 .6rem; color:#01acef; background-color:#fff;}
.sec-rub .donate-box {margin-top:12rem;}
.sec-rub .donate-box .btn-donate {display:flex; justify-content:center; align-items:center; width:42rem; height:10rem; background-color:#fff;}
.sec-rub .donate-box .btn-donate span {display:inline-flex; align-items:center; color:#01acef; font-size:3rem; font-weight:700;}
.sec-rub .donate-box .btn-donate span:after {content:''; display:inline-block; width:4.3rem; height:1.9rem; margin-left:1.2rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_rub_arrow_pc.png') no-repeat center / 100%; animation:icoArrAni 1s ease-in-out infinite;}
.sec-rub .rub-img-box {position:relative; width:70.2rem; height:80.5rem; overflow:hidden; -webkit-user-select:none; user-select:none; margin:0 auto; -webkit-transform:translateZ(0); transform:translateZ(0); touch-action:none;}
.sec-rub .rub-img-box .rub-after {z-index:1; position:absolute; top:0; left:0; width:100%; height:100%;}
.sec-rub .rub-img-box .rub-before {z-index:2; position:absolute; top:0; left:0; width:100%; height:100%; transition:opacity 0.5s; cursor:pointer}
.sec-rub .rub-img-box .rub-before img {width:100%; height:100%; object-fit:cover; -webkit-mask-size:100% 100%; mask-size:100% 100%; -webkit-backface-visibility:hidden; -webkit-transform:translate3d(0, 0, 0); will-change:-webkit-mask-image;}
.sec-rub .reset-btn {display:none; z-index:10; position:absolute; bottom:2.2rem; left:2.8rem; width:8.1rem; height:8.1rem; border-radius:50%; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_reset_pc.png') no-repeat center / 100%; cursor:pointer;}

/* CAMPAIGN */
.sec-campaign {height:125.7rem; margin:0 auto; padding:10rem 0 9rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/campaign_bg_pc.jpg') no-repeat center / 240rem 100%; overflow:hidden;}
.sec-campaign .title-box {width:132rem; margin:0 auto; display:flex; align-items:center; justify-content:space-between; flex-direction:row-reverse;}
.sec-campaign .title-box .title {width:41rem; height:16.5rem;}
.sec-campaign .title-box .title-img {width:82.2rem; height:49.8rem; margin-left:-1.2rem;}
.sec-campaign .campaign-list {display:flex; align-items:center; justify-content:space-between; gap:3.4rem; width:132rem; margin:2.5rem auto 0; text-align:center;}
.sec-campaign .campaign-list li {height:52.8rem; background-color:#fff;}
.sec-campaign .campaign-list .desc-title {width:100%; height:6.9rem; display:inline-flex; align-items:center; justify-content:center; font-size:3rem; font-weight:700; background-color:#c4203c; color:#fff;}
.sec-campaign .campaign-list .desc-txt {height:19.6rem; display:inline-flex; align-items:center; justify-content:center; font-size:2.2rem;}

/* BANNER */
.sec-banner .bg-img {height:66.6rem; overflow:hidden;}
.sec-banner .bg-img img {width:100%; height:100%; object-fit:cover;}
.sec-banner .text-box {position:absolute; top:18.4rem; left:calc(50% - 60rem);}
.sec-banner .text-box .title {display:block; color:#fff; font-size:4.5rem; line-height:1.3; text-align:left;}
.sec-banner .donate-box {margin-top:4.8rem;}
.sec-banner .btn-donate {display:flex; justify-content:center; align-items:center; height:10rem; margin:0 auto; padding:0 7rem; background-color:#01acef;}
.sec-banner .btn-donate span {display:inline-flex; align-items:center; color:#fff; font-size:3.3rem; font-weight:700;}
.sec-banner .btn-donate span:after {content:''; display:inline-block; width:4.3rem; height:1.9rem; margin-left:2rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_arrow_white_pc.png') no-repeat center / 100%; animation:icoArrAni 1s ease-in-out infinite;}

/* FOOTER */
.sec-footer {display:flex; flex-direction:column; align-items:center; padding:12rem 0; background-color:#1d1d1d; text-align:center;}
.sec-footer .footer-logo {width:30.3rem; height:4.8rem;}
.sec-footer .footer-info {margin-top:2.2rem; color:#a1a1a1; font-size:1.7rem; line-height:2.7rem;}
.sec-footer .footer-copyright {margin-top:2.7rem; color:#555555; font-size:1.6rem; line-height:2.4rem;}
.sec-footer .line-pc {display:inline-block;}
.sec-footer .line-mo {display:none;}

/* Modal Popup */
.modal-box {display:none; z-index:101; position:fixed; top:0; left:0; flex-wrap:wrap; justify-content:center; align-items:center; width:100%; height:100%; background-color:rgba(0,0,0,0.15);}
.modal-box.modal-open {display:flex;}
.modal-box .modal-content {position:fixed; z-index:120; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; background-color:#fff; border-radius:0; box-shadow:1.2rem 1.2rem 3.4rem rgba(0, 0, 0, 0.2);}
.modal-box .modal-head {position:relative; width:100%;}
.modal-box .modal-close {z-index:110; position:absolute; top:1.5rem; right:1.5rem; width:3.5rem; height:3.5rem; background:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_close.png') no-repeat center center / 100% auto; cursor:pointer;}

/* modal01 */
.modal-box.modal01 .modal-content {max-width:60rem;}
.modal-box.modal01 .modal-body {padding:6rem;}
.modal-box.modal01 .modal-body .modal-close.btn-cancel {position:static; height:auto; background:none;}
.modal-box.modal01 .modal-body picture {aspect-ratio:480 / 285; width:48rem; border-radius:2.5rem; overflow:hidden;}
.modal-box.modal01 .modal-body .modal-tit {margin:3.8rem 0 3.2rem; text-align:center;}
.modal-box.modal01 .modal-body .modal-tit span {display:block; font-size:2.2rem; font-weight:700; letter-spacing:-0.95px; line-height:1;}
.modal-box.modal01 .modal-body .modal-tit span:nth-child(2) {margin-top:1.1rem; font-size:2.8rem;}
.modal-box.modal01 .modal-body .btn-box {display:flex; justify-content:center; align-items:center; gap:1.6rem;}
.modal-box.modal01 .modal-body .btn-box > a {width:23.3rem; border:1px solid #01acef; font-size:2.2rem; font-weight:700; line-height:6.2rem; letter-spacing:-0.95px; text-align:center;}
.modal-box.modal01 .modal-body .btn-box > a.btn-cancel {background-color:#fff; color:#01acef;}
.modal-box.modal01 .modal-body .btn-box > a.btn-continue {background-color:#01acef; color:#fff;}

/* SIZE 1600 기준 */
@media all and (max-width:1600px) {
	html, body {font-size:calc(100vw * 10/1600);}
}

/* SIZE 750 기준 */
@media all and (max-width:768px) {
	html, body {font-size:calc(100vw * 10/750);}
	.m-hide {display:none !important;}
	.m-show {display:block !important;}
	section .inner-1440 {max-width:100%;}
	section .title-box .title {gap:0; font-size:5rem; font-weight:700;}
	section .title-box .title > span {font-size:5rem; font-weight:700;}

	section h2.title {gap:1.5rem; margin-bottom:5.8rem;}
	section h2.title .font01 {font-size:3.3rem;}
	section h2.title .font02 {font-size:5.5rem;}

	/* QUICK MENU */
	.quick-menu {top:auto; bottom:-20rem; right:auto; left:50%; transform:translateX(-50%); width:72.7rem; height:19.9rem;}
	.quick-menu.on {bottom:-1.2rem;}
	.quick-menu .floating-item {border-radius:0; box-shadow:none;}
	.quick-menu .donate-txt {bottom:5.5rem; left:5.5rem; transform:none; font-size:3.8rem;}
	.quick-menu .donate-txt:after {width:4.3rem; height:1.9rem; margin:0 0 .4rem 1.6rem; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu_ico_arrow_white_mo.png'); animation:icoArrAni 1s ease-in-out infinite;}

	.quick-menu .floating-item[data-floating="who"] {background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu01_mo.png');}
	.quick-menu .floating-item[data-floating="who"]:hover {background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu01_hover_mo.png'); }
	.quick-menu .floating-item[data-floating="step"] {background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu02_mo.png');}
	.quick-menu .floating-item[data-floating="step"] .donate-txt:after {background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu_ico_arrow_black_mo.png');}
	.quick-menu .floating-item[data-floating="step"]:hover {background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu02_hover_mo.png');}
	.quick-menu .floating-item[data-floating="step"]:hover .donate-txt:after {background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/quick_menu_ico_arrow_white_mo.png');}

	/* KV */
	.sec-kv .logo-box {top:3.2rem; left:auto; right:2.4rem;}
	.sec-kv .logo-box .btn-logo {width:14rem; height:7.5rem; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/logo_black_mo.png');}
	.sec-kv .kv-swiper-box {width:100vw; height:148.4rem;}
	.sec-kv .donate-box {top:auto; bottom:9.6rem; left:50%; transform:translateX(-50%);}
	.sec-kv .donate-box .btn-donate {width:63.4rem; height:13.1rem; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/kv_btn_bg_mo.jpg');}
	.sec-kv .donate-box .btn-donate span {font-size:3.8rem;}

	/* WHO */
	.sec-who .bg-img {height:61.7rem;}
	.sec-who .text-box {position:absolute; top:39rem; left:0; width:100%; padding:0 0 0 5rem;}
	.sec-who .title {margin-bottom:2rem; font-size:4.5rem;}
	.sec-who .sub-txt {font-size:2.8rem;}

	/* VIDEO */
	/* 세로영상 */
	.sec-video {height:123.9rem; padding:7.3rem 0 0; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/video_bg_mo.jpg'); background-size:cover;}
	.sec-video .video-container {width:47.3rem; height:84.2rem;}
	/* 가로영상 */
	/* .sec-video:before {content:''; position:absolute; top:0; left:50%; transform:translateX(-50%); width:70.2rem; height:1px; background-color:rgba(137,137,137,0.4);}
	.sec-video {height:82.1rem; padding:7.3rem 0 0; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/video_bg02_mo.jpg'); background-size:cover; background-position:center top;}
	.sec-video .video-container {width:70.2rem; height:39.5rem;} */

	.sec-video .video-txt {margin-top:3rem; font-size:2rem;}

	/* EXPLANATION */
	.sec-explanation {height:259.8rem; margin-top:-1px; padding:10.5rem 0 0; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/explanation_bg_mo.jpg'); background-size:cover; background-position:center top;}
	.sec-explanation .item {position:relative; display:block; width:63.4rem;}
	.sec-explanation .item + .item {margin-top:17.6rem;}
	.sec-explanation .img-box {width:63.4rem; height:38.7rem;}
	.sec-explanation .text-box {width:100%; padding-top:2rem; text-align:center;}
	.sec-explanation .text-box .title {position:absolute; top:-3.7rem; left:50%; transform:translateX(-50%); height:8.5rem;}
	.sec-explanation .item:nth-of-type(1) .title,
	.sec-explanation .item:nth-of-type(2) .title,
	.sec-explanation .item:nth-of-type(3) .title {width:23.3rem;}
	.sec-explanation .text-box .sub-txt {margin:0; padding-left:0; background:repeating-linear-gradient(to top, #827d79 0px, #827d79 1px, transparent 1px, transparent 5rem); line-height:2; letter-spacing:0;}
	.sec-explanation .main-txt picture {width:45.6rem; margin:15rem 0 0 6.5rem;}
	@supports (-webkit-touch-callout:none) {
		/* ios */
		.sec-explanation .item + .item {margin-top:18rem;}
	}

	/* CHILDREN */
	.sec-children {height:251.4rem; padding:6.5rem 0 0rem; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/children_bg_mo.jpg'); background-size:cover;}
	.sec-children .card-list {width:63.4rem; flex-direction:column; flex-wrap:nowrap; justify-content:center; row-gap:3.3rem;}
	.sec-children .card-list li {width:63.4rem; height:40.2rem;}
	.sec-children .card-txt {top:12.4rem; right:3rem; font-size:2.6rem;}
	.sec-children .card-txt .font01 {display:inline-block; padding-top:.8rem; font-size:5rem;}
	.sec-children .card-list li:nth-child(even) .card-txt {left:3rem; text-align:left;}
	.sec-children .main-txt {margin-top:7.6rem; font-size:4rem;}
	.sec-children .donate-box {margin-top:7.6rem;}
	.sec-children .donate-box .btn-donate {width:63.4rem; height:13rem; margin:0 auto; padding:0;}
	.sec-children .donate-box .btn-donate span {font-size:3.8rem;}
	.sec-children .donate-box .btn-donate span:after {animation:none;}

	/* STEP */
	.sec-step {height:151.6rem; padding:7.7rem 0 0; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/step_bg_mo.jpg'); background-size:cover;}
	.sec-step .step-swiper {width:100%;}
	.sec-step .step-swiper .swiper-slide {width:56rem; height:75.3rem; margin-right:3.7rem;}
	.sec-step .step-swiper .swiper-slide picture {width:56rem; height:33.3rem;}
	.sec-step .step-swiper .swiper-pagination {display:inline-block; bottom:-7rem;}
	.sec-step .step-swiper .swiper-pagination-bullet {width:6rem; height:1.4rem; border-radius:.7rem; background-color:#7c7c7c; opacity:0.8;}
	.sec-step .step-swiper .swiper-pagination-bullet-active {background-color:#01acef; opacity:1;}
	.sec-step .step-swiper .swiper-slide .step-desc {padding:3.7rem 0 0;}
	.sec-step .step-swiper .desc-title {font-size:2.5rem;}
	.sec-step .step-swiper .desc-title strong {font-size:3.2rem;}
	.sec-step .step-swiper .desc-txt {margin-top:3rem; font-size:2.7rem;}
	.sec-step .donate-box {margin-top:4.8rem;}
	.sec-step .donate-box .btn-donate::before {margin-right:1.9rem;}
	.sec-step .donate-box .btn-donate.step01::before {width:6.7rem; height:6.2rem; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_step01_mo.png');}
	.sec-step .donate-box .btn-donate.step02::before {width:7.1rem; height:6.2rem; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_step02_mo.png');}
	.sec-step .donate-box .btn-donate.step03::before {width:7.2rem; height:7.1rem; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_step03_mo.png');}
	.sec-step .donate-box .btn-donate {width:50.7rem; height:10.7rem;}
	.sec-step .donate-box .btn-donate span {font-size:2.9rem;}
	.sec-step .donate-box .btn-donate span strong {font-size:3.4rem;}
	.sec-step .donate-box .btn-donate span:after {margin:0 0 0.5rem 0.5rem;}
	.sec-step .sub-txt {margin-top:17rem; font-size:4rem; line-height:1.35;}
	.sec-step .sub-txt span {font-size:4.8rem; font-weight:900; line-height:1;}

	/* RUB */
	.sec-rub {height:auto; padding:6.5rem 0 6rem;}
	.sec-rub .content-box {display:block; padding:0 2.4rem;}
	.sec-rub .text-box .title {margin:0 0 3.6rem 3rem; font-size:4.4rem; line-height:1.35;}
	.sec-rub .text-box .title span {padding:0 .3rem;}
	.sec-rub .donate-box {z-index:1; position:absolute; bottom:6.5rem; left:50%; transform:translateX(-50%);}
	.sec-rub .donate-box .btn-donate {width:36.5rem; height:8.6rem; border:2px solid #fff; background-color:#01acef;}
	.sec-rub .donate-box .btn-donate span {color:#fff; font-size:3rem;}
	.sec-rub .donate-box .btn-donate span:after {width:3.7rem; height:1.6rem; margin-left:1.2rem; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_arrow_white_mo.png'); animation:none;}
	.sec-rub .rub-img-box {width:70.2rem; height:80.5rem;}
	.sec-rub .reset-btn {bottom:auto; top:2.6rem; left:2.8rem; width:6.6rem; height:6.6rem; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_reset_mo.png');}

	/* CAMPAIGN */
	.sec-campaign {height:180.2rem; padding:6.2rem 0 0; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/campaign_bg_mo.jpg'); background-size:cover;}
	.sec-campaign .title-box {width:73rem; flex-direction:column; align-items:center; justify-content:space-between;}
	.sec-campaign .title-box .title {width:63.1rem; height:6.2rem; margin:3rem 0 0 ; order:1;}
	.sec-campaign .title-box .title-img {width:73rem; height:49.8rem; margin-left:0;}
	.sec-campaign .campaign-list {width:63.4rem; margin:5rem auto 0; display:block;}
	.sec-campaign .campaign-list li {height:32.5rem;}
	.sec-campaign .campaign-list li + li {margin-top:2.2rem;}
	.sec-campaign .campaign-list li .desc-title {width:100%; height:6.5rem; font-size:3rem;}
	.sec-campaign .campaign-list li .text-box {height:25rem; display:flex; align-items:center; justify-content:center;}
	.sec-campaign .campaign-list li .text-box picture {width:25.9rem; height:20.3rem; flex-shrink:0;}
	.sec-campaign .campaign-list .desc-txt {height:initial; display:block; margin-left:3.6rem; font-size:3rem; font-weight:500; text-align:left;}

	/* BANNER */
	.sec-banner .bg-img {height:110.3rem;}
	.sec-banner .text-box {top:auto; bottom:9rem; left:50%; transform:translateX(-50%); width:100%;}
	.sec-banner .text-box .title {margin-bottom:0; font-size:4.5rem; text-align:center;}
	.sec-banner .donate-box {margin-top:9rem; text-align:center;}
	.sec-banner .btn-donate {width:57rem; height:10.5rem; padding:0;}
	.sec-banner .donate-box .btn-donate span {font-size:3.8rem;}
	.sec-banner .donate-box .btn-donate span:after {width:3.7rem; height:1.6rem; margin-left:1.2rem; background-image:url('https://cdn.unicef.or.kr/images-28/26child-soldiers/images/ico_arrow_white_mo.png'); animation:none;}

	/* Footer */
	.sec-footer {padding:9.6rem 0 24rem;}
	.sec-footer .footer-logo {width:39.1rem; height:6.2rem;}
	.sec-footer .footer-info {width:64rem; margin-top:2.2rem; color:#ccc; font-size:2.3rem; font-weight:500; line-height:3.6rem;}
	.sec-footer .footer-copyright {width:63.4rem; margin-top:2.7rem; color:#777; font-size:2.2rem; font-weight:500; line-height:3rem;}
	.sec-footer .line-pc {display:none;}
	.sec-footer .line-mo {display:inline-block;}

	/* Modal Popup */
	.modal-box {background-color:rgba(0,0,0,0.79);}

	/* modal01 */
	.modal-box.modal01 .modal-content {max-height:calc(100% - 8rem); overflow-y:auto;}
	.modal-box.modal01 .modal-body picture {aspect-ratio:480 / 391; width:100%;}
	.modal-box.modal01 .modal-body .modal-tit {margin:3.5rem 0;}
	.modal-box.modal01 .modal-body .modal-tit span {font-size:2.8rem; letter-spacing:-1px; line-height:4.4rem;}
	.modal-box.modal01 .modal-body .modal-tit span:nth-child(2) {margin-top:0; font-size:3.8rem;}
	.modal-box.modal01 .modal-body .btn-box {display:block;}
	.modal-box.modal01 .modal-body .btn-box > a {display:block; width:100%; line-height:7.7rem; letter-spacing:-1px;}
	.modal-box.modal01 .modal-body .btn-box > a.btn-continue {margin-top:1.6rem;}
}
